body {
  font-family: "Roboto", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: #fffcfc;
  justify-content: center;
}

header {
  color: #121111;
  top: 0;
  width: 100%;
  z-index: 1000;
  border-bottom: 4px solid red;
}

header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .logo img {
  height: 50px;
  margin: 16px;
}

header nav ul {
  list-style: none;
  gap: 60px;
  margin: 0;
  padding: 0;
  display: flex;
}

header nav ul li {
  margin-left: 1rem;
}

header nav ul li a {
  display: flex;
  text-decoration: none;
  color: rgb(0, 0, 0);
  font-weight: 700;
  transition: color 0.3s ease;
}

header nav ul li a:hover {
  color: #ccc;
}

.hero {
  margin: 0 36px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 1rem 0;
  text-align: center;
}

.hero img {
  max-width: 20rem;
  height: auto;
}

.hero-content {
  max-width: 600px;
}

.hero-content h1 {
  font-family: Roboto;
  font-size: 2.5rem;
  margin-bottom: 1rem;
  color: #000000;
}

.hero-content h3 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
  color: #585555;
  font-family: Roboto;
  line-height: 28.13px;
  text-align: center;
}

.hero-content p {
  font-size: 1rem;
  margin-bottom: 1rem;
  color: #000000;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  text-align: center;
}

.hero-content .cta {
  display: inline-block;
  padding: 0.75rem;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 0.04em;
  text-align: center;
  color: #fff;
  background-color: #ee1111;
  text-decoration: none;
  border-radius: 5px;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 2rem;
}

section {
  padding: 2rem 0;
  text-align: center;
}

section h2 {
  font-size: 2rem;
  margin-bottom: 1rem;
}

section p {
  font-size: 1rem;
  margin-bottom: 2rem;
}

.cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}

.card {
  margin: 0.5rem;
  padding: 0.5rem;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.3);
  text-align: center;
  align-items: center;
  align-content: center;
  flex: 1 1 calc(23.333% - 5rem);
}

.card img {
  max-width: 10rem;
  height: auto;
  margin: 0.1rem;
}

.card-title {
  font-size: 1.25rem;
  font-weight: bold;
}

.card-body p {
  font-size: 1rem;
  padding: 10px;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
  line-height: 18.75px;
  text-align: center;
}

.our {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2rem;
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.3);
  text-align: left;
  border-radius: 5px;
}

.our_text {
  flex: 1;
  padding-left: 2rem;
}

.our_text h4 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
}

form {
  max-width: 600px;
  margin: 0 auto;
}

.form-group {
  margin-bottom: 1rem;
  width: 100%;
}

.form-group input,
.form-group textarea {
  width: 100%;
  padding: 0.5rem;
  font-size: 1rem;
  border: 1px solid #ccc;
  border-radius: 5px;
  align-content: center;
  font-family: "Roboto";
}
.form-group input {
  width: 90%;
}
.form_inputs {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.error {
  color: red;
  font-weight: bold;
  font-size: 0.8em;
}

.success {
  color: green;
  font-weight: bold;
  font-size: 1em;
  margin-bottom: 10px;
}

.button {
  width: 30%;
  padding: 0.75rem;
  font-size: 1rem;
  color: #fff;
  background-color: #ee1111;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin-bottom: 10px;
}

footer {
  color: #000000;
  text-align: center;
  padding: 20px 0;
  border-top: 2px solid #ee1111;
}

footer ul.social {
  list-style: none;
  padding: 0;
}

footer ul.social li {
  display: inline;
  margin: 0 10px;
}

footer ul.social li a {
  color: #000000;
  text-decoration: none;
}

.social li a img {
  width: 30px;
  height: 30px;
}

@media (max-width: 768px) {
  header .container {
    flex-direction: column;
  }

  header .logo,
  header nav {
    text-align: center;
  }

  header nav ul {
    flex-direction: row;
    display: flex;
    gap: 20px;
  }

  header nav ul li {
    margin: 0.5rem 0;
  }

  .hero {
    flex-direction: column-reverse;
    text-align: center;
  }

  .cards {
    flex-direction: none;
    gap: 10px;
  }

  .card {
    flex: 1 1 100%;
  }

  .card img {
    max-width: 8rem;
  }

  .our {
    flex-direction: column;
    text-align: center;
  }

  .our_text {
    padding: 10px;
  }

  .our img {
    max-width: 8rem;
  }
}

@media (max-width: 480px) {
  .hero-content h1 {
    font-size: 2rem;
  }

  .hero-content h3 {
    font-size: 1.25rem;
  }

  .hero-content p {
    font-size: 0.875rem;
  }

  .hero-content .cta {
    padding: 0.5rem 1rem;
    font-size: 0.875rem;
  }

  section h2 {
    font-size: 1.75rem;
  }

  section p {
    font-size: 0.875rem;
  }

  .card-title {
    font-size: 1.125rem;
  }

  .card-body p {
    font-size: 0.875rem;
  }

  .our_text h4 {
    font-size: 1.25rem;
  }

  .our_text p {
    font-size: 0.875rem;
    padding: 10px;
  }

  .form_inputs {
    display: block;
  }
  .form-group input {
    width: 100%;
  }
}
